Subject: Install Problem :(

From: "Kevin Church" <[email-masked]>
Date: 26 Oct 1998 00:32:05 -0000

Hi,
        I have a Strong ARM Risc PC 700 (SA-110) and 32mb Ram.  A 600mb
partition for Linux and am trying to install armlinux.
        When the installer tries to actaully install the packages it
comes up with lots of "RPM install of xxx failed" and when I try to run
linux from the disc I have just tried to install on it crashes with "Bad
Mode Prefetch Abort Handler mode: SVC_32" or something.
        Can anybody help? Is it the rpm files have not been properly
ziped? How do I zip them ? :)
Also : I am using ARMlinux 4th July '97, 1998 kernel amd the latest root
and supp. disks.

Thanx

-----
Free e-mail group hosting at http://www.eGroups.com/
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]